/*
 * Primär #D3CEC7
 * Sekundär #C2B4A7
 * Text #3D3D3D
 * Akzent #DDD4C6
 * 
 * */



::selection{
	color:#fff;
	background:#C2B4A7;
}
html, body {
	overflow-x:hidden;
    margin: 0;
    padding: 0;
}
@media (max-width: 767px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:100%;
	
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:46%;
	
	}
	.wpforms-field ul li label {
		min-height:320px;
	}
}
@media (min-width: 1025px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:22%!important;
	}
	.wpforms-field ul li label {
		min-height:270px;
	}
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
	border-radius: 10px;
	background-color: #00000000;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #D3CEC7;
}

::-webkit-scrollbar-thumb
{
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
	background-color: #3d3d3d;
}



.push-line-2-sides:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    opacity: .5;
    background-repeat: no-repeat;
    background-size: calc(100% - 100%) 1px, 1px calc(100% - 100%);
    background-position: 0 0, 100% 100%, 100% 100%, 0 0;
    background-image: linear-gradient(0deg, #C2B4A7,#C2B4A7), linear-gradient(0deg, #C2B4A7,#C2B4A7), linear-gradient(0deg, #C2B4A7, #C2B4A7), linear-gradient(0deg, #C2B4A7, #C2B4A7);
    transition: opacity .2s ease-out, background-size .82s cubic-bezier(.36,.03,.2,.91);
    pointer-events: none;
}
.push-line-2-sides:hover:after {
    background-size: calc(100% - 0%) 1px, 1px calc(100% - 0%);
}

.push-line>nav>ul>li>a {
    background-repeat: no-repeat;
    background-image: linear-gradient(#C2B4A7 calc(100% - 1px), #C2B4A7 1px);
    background-size: 0 1px;
    transition: .4s background-size cubic-bezier(.26,.57,.14,.81);
    background-position: bottom;
}
.push-line>nav>ul>li>a:hover {
    background-size: 100% 1px;
    background-position: bottom;
}
.push-line .sub-menu {
	width:250px!important;
} 


header > div {
	transition: 0.4s all linear!important;
}
.scrolled header > div, body:not(body.home) header > div {
	background:rgb(255 255 255 / 40%) !important;
	height: 80px!important;
	padding-bottom: 0px;
	border-bottom: 5px solid #D3CEC7;
	backdrop-filter: blur(40px);
}
.scrolled .menu-inner, body:not(body.home) .menu-inner {
	border:0!important;
}
header img {
	transition: 0.4s all linear!important;
}
.scrolled header img, body:not(body.home) header img {
	filter: invert(1);
	width:180px!important;
}
.scrolled header nav a, body:not(body.home) header nav a {
	color:#3d3d3d!important;
}
.scrolled header nav a:hover, .scrolled header nav a:active, body:not(body.home) header nav a:hover, body:not(body.home) header nav a:active {
	color:#c2b4a7!important;
}
.scrolled .sub-arrow, body:not(body.home) .sub-arrow {
	color: #3D3D3D!important;
    fill: #3D3D3D!important;
}
body:not(body.home) .elementor-sub-item-active, body:not(body.home) .elementor-sub-item:active {
	color:#D3CEC7!important;
}
body:not(body.home) .elementor-nav-menu--dropdown a.elementor-item-active {
    color:#D3CEC7!important;
}

@media (max-width: 1024px) {
	header > div {
	background:rgb(255 255 255 / 40%) !important;
	height: 80px!important;
	padding-bottom: 0px;
	border-bottom: 5px solid #D3CEC7;
	backdrop-filter: blur(40px);
	}
	.menu-inner {
		border:0!important;
	}
	header img {
		filter: invert(1);
		width:180px!important;
	}
	header nav a {
		color:#3d3d3d!important;
	}
	 header nav a:hover, header nav a:active {
		color:#c2b4a7!important;
	}
}


.eael-contact-form {
	font-family: "Noto Sans Display"!important;
}
.wpforms-num-euro {
    position: relative;
    display: inline-block;
    width: 100%!important;
}

/* Das Euro-Zeichen rechts im Feld platzieren */
.wpforms-num-euro::after {
    content: "€";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #666666;
    font-weight: 500;
    pointer-events: none; /* Verhindert Klick-Blockaden */
}

/* Platz für das Zeichen schaffen, damit Text nicht überschrieben wird */
.wpforms-num-euro input {
    padding-right: 30px !important;
}

/*
.wpforms-error {
	font-family: "Nunito", Sans-serif!important;
}
.wpforms-field-label {	
    font-family: "Fira Sans", Sans-serif!important;
	color:#62718d!important;
}
.wpforms-pagebreak-left {
	text-align:center!important;
}
.wpforms-page-indicator-steps {
	display:none!important;
}
.wpforms-field-label-inline {
	background:#4f94c6!important;
}
.wpforms-image-choices-label {
	font-family: "Nunito", Sans-serif!important;
	color:#fff!important;
}
.wpforms-field input {
	font-family: "Nunito", Sans-serif!important;
	color:#62718d!important
}
.choices__item, .wpforms-container select {
	font-family: "Nunito", Sans-serif!important;
	color:#62718d!important
}
.wpforms-confirmation-container-full, .wpforms-lead-forms-confirmation-title {
	font-family: "Nunito", Sans-serif!important;
	color:#3c4f8f!important
}
.wpforms-page-button, .wpforms-submit {
	font-family: "Nunito", Sans-serif!important;
	color:#fff;
	background:#4f94c6;
	font-size:18px;
	transition: all 0.4s linear;
	padding:15px 40px 15px 40px!important;
	height:50px!important;
}
.wpforms-page-button:hover, .wpforms-submit:hover {
	color:#fff;
	background:#3c4f8f;
}
*/